Showing results 1 to 6 of 6

Thread: Failing Disc Checks

  1. #1
    New User
    Join Date
    07.03.2008
    Posts
    13

    Default Failing Disc Checks

    Will the next version of DAEMON Tools be able to pass Crysis 1.2.1 and Fallout 3 1.1.0.35 disc checks?

  2. #2
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    You already pass them using DT Pro Advanced and YASU.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3
    New User
    Join Date
    07.03.2008
    Posts
    13

    Default

    What about Lite?

  4. #4
    Experienced User

    Kitna's Avatar
    Join Date
    24.02.2003
    Posts
    479

    Default

    I have to use vIDE to pass the latest SecuROM so I assume DT Lite won't work.
    Goodnight Brave Warrior, Goodnight Monster-land..

  5. #5
    Customer
    Terramex's Avatar
    Join Date
    06.09.2004
    Posts
    2,566

    Default

    @Akumajou
    I know this is no answer to your question.

    - Crysis 1.2.1 works with DT lite 4.06+YASU or 4.12.3/4 without YASU
    - Fallout 3 1.1.0.35 works without disc inserted using the Fallout3.exe (or Fallout3ng.exe) instead of the FalloutLauncher.exe

  6. #6
    New User
    Join Date
    07.03.2008
    Posts
    13

    Default

    Why are old versions of DAEMON Tools frequently more capable than the latest? This doesn't seem right...

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •